GET /v1/organizations
List all organizations for the current user

Query Parameters

limit integer optional query
Number of items (default 20, max 100)
offset integer optional query
Offset for pagination (default 0)

Responses

200 OK
application/json
code integer
data object
hasMore boolean
items object[]
Array of:
createdAt string
createdBy string
cuMinThreshold number
deletedAt string
deletedBy string
description string
id string
name string
photo string
IPFS URL or HTTP URL
slug string
tier string
updatedAt string
limit integer
offset integer
message string
requestId string
400 Bad Request
curl -X GET 'https://api.example.com/v1/organizations' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/organizations', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/organizations', headers=headers)print(response.json())
package mainimport (	"fmt"	"io"	"net/http")func main() {	req, _ := http.NewRequest("GET", "https://api.example.com/v1/organizations", nil)	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")	resp, _ := http.DefaultClient.Do(req)	defer resp.Body.Close()	result, _ := io.ReadAll(resp.Body)	fmt.Println(string(result))}
200 Response
{  "code": 200,  "data": {    "hasMore": true,    "items": [      {        "createdAt": "<string>",        "createdBy": "<string>",        "cuMinThreshold": 123,        "deletedAt": "<string>",        "deletedBy": "<string>",        "description": "<string>",        "id": "<string>",        "name": "<string>",        "photo": "<string>",        "slug": "<string>",        "tier": "<string>",        "updatedAt": "<string>"      }    ],    "limit": 123,    "offset": 123  },  "message": "success",  "requestId": "req_abc123"}